/* FULL CALENDAR CUSTOM STYLES */
/* overwrited styles from core-layout.css */
#contentwrapper{
    background:#fff;
    background-image:none;}
    
#pagecontent #sitename{
    height:110px;
    margin-bottom:20px;
}
#pagecontent #sitename p{
    font-size:108%;
    line-height:150%;
    color:#777;
}
#pagecontent #sitename span.gold{
    font-size:100%;
    color:#333;
}
.columns {
    clear: none;
    display: block;
    float: left;
    height: auto;
    padding: 0;
    position: relative;
    width: 80%;
}
/* width of columns in BRADBURY CALENDAR */
.columns .columns{
    width:100%;
}
#pagecontent .sidebar {
    border-left: 0;
    width: 17%;
}
tbody tr:nth-child(2n+1) {
    background-color: transparent !important;
}
tbody tr:nth-child(2n) {
    background-color: transparent !important;
}
    
/* overwrites styles from fullcalendar.css */
thead tr th.fc-day-header{
    padding:8px 0;
}
td.fc-widget-header{
    border:0 !important;  
}
.fc-row table{
    border-left-width:0;
    border-top-width:0;
    border-right-width:0;
    margin:0;
}
.fc-day-grid-event > .fc-content {
    font-size: 120%;
    padding: 2px;
    white-space: nowrap;
}
.fc-day-grid-event .fc-time {
    font-weight: normal !important;
}
.fc-toolbar h2{
    font-size:180%;
}
.fc-toolbar .fc-center {
    display: inline-block;
    margin-left: -140px;
}
.fc-content{font-size:12px !important;}
/* CUSTOM ADDITIONAL STYLES */
/* POPOVER */
.popover {
    position: absolute;
	top: -20px;
	left: 0;
	z-index: 1010;
	display: none;
	width: 236px;
	padding: 1px;
	text-align: left;
	background-color: #fff;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding;
	background-clip: padding-box;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,0.2);
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
	-webkit-box-shadow: 0 5px 15px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 5px 15px rgba(0,0,0,0.2);
	box-shadow: 0 5px 15px rgba(0,0,0,0.2);
	white-space: normal
}
.popover.top {
	margin-top: -10px
}
.popover.right {
	margin-left: 10px
}
.popover.bottom {
	margin-top: 10px
}
.popover.left {
	margin-left: -10px
}
.popover-title {
	margin: 0;
	padding: 8px 14px;
	font-size: 14px;
	font-weight: normal;
	line-height: 18px;
	background-color: #f7f7f7;
	border-bottom: 1px solid #ebebeb;
	-webkit-border-radius: 5px 5px 0 0;
	-moz-border-radius: 5px 5px 0 0;
	border-radius: 5px 5px 0 0
}
.popover-content {
	padding: 9px 14px
}
.popover h4.category{
    font-size:14px;
    text-transform:uppercase;
    margin-right:10px;
    float:left;
}
.popover h4.category span.color-swatch{
    width:8px;
    height:8px;
    margin-right:5px;
}
.popover h4.category.Bradbury span.color-swatch{
    background-color:#ff6633;
}
.popover h4.category.Community span.color-swatch{
    background-color:#0099cc;
}
.popover h4.category.Environment span.color-swatch{
    background-color:#1d9106;
}
.popover h4.category.Holiday span.color-swatch{
    background-color:#aaa;
}
.popover h4.category.Science span.color-swatch{
    background-color:#006666;
}
.popover .arrow, .popover .arrow:after {
	position: absolute;
	display: block;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid
}
.popover .arrow {
	border-width: 11px
    top: 5%;
    right: -11px;
	margin-top: -11px;
	border-right-width: 0;
	border-left-color: #999;
	border-left-color: rgba(0,0,0,0.25);
}
.popover .arrow:after {
	border-width: 10px;
	content: "";
}
.popover.top .arrow {
	left: 50%;
	margin-left: -11px;
	border-bottom-width: 0;
	border-top-color: #999;
	border-top-color: rgba(0,0,0,0.25);
	bottom: -11px;
}
.popover.top .arrow:after {
	bottom: 1px;
	margin-left: -10px;
	border-bottom-width: 0;
	border-top-color: #fff;
}

.popover.right .arrow {
	top: 10px;
	left: -10px;
	margin-top: -11px;
	border-left-width: 0;
	border-right-color: #999;
	border-right-color: rgba(0,0,0,0.25);
    -webkit-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    -moz-box-shadow: 0 5px 10px rgba(0,0,0,0.2);
    box-shadow: 0 5px 10px rgba(0,0,0,0.2);
}
.popover.right .arrow:after {
	left: 1px;
    top: 35px;
	bottom: -10px;
	border-left-width: 0;
	border-right-color: #fff;
}
.popover.bottom .arrow {
	left: 50%;
	margin-left: -11px;
	border-top-width: 0;
	border-bottom-color: #999;
	border-bottom-color: rgba(0,0,0,0.25);
	top: -11px;
}
.popover.bottom .arrow:after {
	top: 1px;
	margin-left: -10px;
	border-top-width: 0;
	border-bottom-color: #fff;
}
.popover.left .arrow {
	top: 50%;
	right: -11px;
	margin-top: -11px;
	border-right-width: 0;
	border-left-color: #999;
	border-left-color: rgba(0,0,0,0.25);
}
.popover.left .arrow:after {
	right: 1px;
	border-right-width: 0;
	border-left-color: #fff;
	bottom: -10px;
}
/*.popover-inner a.close {
    border: 3px solid #ddd;
    border-radius: 15px;
    color: #aaa;
    cursor: pointer;
    float: right;
    font-family:Verdana, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    line-height: 14px;
    margin: 5px;
    padding: 2px;
    text-align: center;
    text-decoration: none;
    text-transform: uppercase;
    width: 15px;
}
.popover-inner a.close:hover{
    color: black !important;  
    cursor: pointer;
    text-decoration:none;
}*/
/* CATEGORIES */
td.fc-event-container .fc-day-grid-event{
    padding:0 1px;
}
td.fc-event-container a, td.fc-event-container a:hover, td.fc-event-container a:visited{
    color:#fff;
}
td.fc-event-container .fc-day-grid-event.Bradbury,
.fc-time-grid-event.fc-event.Bradbury{
    background-color: #ff6633 !important;
    border-color: #ff6633 !important;
}
td.fc-event-container .fc-day-grid-event.Benefits,
.fc-time-grid-event.fc-event.Benefits{
    background-color: #069f8f !important;
    border-color: #069f8f !important;
}
td.fc-event-container .fc-day-grid-event.Community,
.fc-time-grid-event.fc-event.Community{
    background-color: #0099cc !important;
    border-color: #0099cc !important;
}
td.fc-event-container .fc-day-grid-event.Computing,
.fc-time-grid-event.fc-event.Computing{
    background-color: #007cba !important;
    border-color: #007cba !important;
    }
td.fc-event-container .fc-day-grid-event.Diversity,
.fc-time-grid-event.fc-event.Diversity{
    background-color: #66438a !important;
    border-color: #66438a !important;
}
td.fc-event-container .fc-day-grid-event.Engineering,
.fc-time-grid-event.fc-event.Engineering{
    background-color: #333 !important;
    border-color: #333 !important;
}
td.fc-event-container .fc-day-grid-event.Environment,
.fc-time-grid-event.fc-event.Environment{
    background-color: #1d9106 !important;
    border-color: #1d9106 !important;
}
td.fc-event-container .fc-day-grid-event.Health,
.fc-time-grid-event.fc-event.Health{
    background-color: #9fc007 !important;
    border-color: #9fc007 !important;
}
td.fc-event-container .fc-day-grid-event.Holiday,
.fc-time-grid-event.fc-event.Holiday{
    background-color: #aaa !important;
    border-color: #aaa !important;
}
td.fc-event-container .fc-day-grid-event.Postdocs,
.fc-time-grid-event.fc-event.Postdocs{
    background-color: #9c0746 !important;
    border-color: #9c0746 !important;
}
td.fc-event-container .fc-day-grid-event.Safety,
.fc-time-grid-event.fc-event.Safety{
    background-color: #6666cc !important;
    border-color: #6666cc !important;
}
td.fc-event-container .fc-day-grid-event.Science,
.fc-time-grid-event.fc-event.Science{
    background-color: #006666 !important;
    border-color: #006666 !important;
}
td.fc-event-container .fc-day-grid-event.Security,
.fc-time-grid-event.fc-event.Security{
    background-color: #ea5941 !important;
    border-color: #ea5941 !important;
}
td.fc-event-container .fc-day-grid-event.Training,
.fc-time-grid-event.fc-event.Training{
    background-color: #cc66cc !important;
    border-color: #cc66cc !important;
}
td.fc-event-container .fc-day-grid-event.Weapons,
.fc-time-grid-event.fc-event.Weapons{
    background-color: #998966 !important;
    border-color: #998966 !important;
}
td.fc-event-container .fc-day-grid-event.Worklife,
.fc-time-grid-event.fc-event.Worklife{
    background-color: #dfa905 !important;
    border-color: #dfa905 !important;
}

h3.category.Bradbury {
    color: #ff6633;
}
h3.category.Benefits {
    color: #069f8f;
}
h3.category.Community {
    color: #57b7fa;
}
h3.category.Computing {
    color: #007cba;
}
h3.category.Diversity {
    color: #66438a;
}
h3.category.Engineering {
    color: #333;
}
h3.category.Environment {
    color: #1d9106;
}
h3.category.Health {
    color: #9fc007;
}
h3.category.Holiday {
    color: #aaa;
}
h3.category.Postdocs {
    color: #9c0746;
}
h3.category.Safety {
    color: #6666cc;
}
h3.category.Science {
    color: #006666;
}
h3.category.Security {
    color: #ea5941;
}
h3.category.Students {
    color: #0818e8;
}
h3.category.Training {
    color: #cc66cc;
}
h3.category.Weapons {
    color: #998966;
}
h3.category.Worklife {
    color: #dfa905;
}


/* SORT CATEGORY TOOLBAR */
#sort-categories {
    background-color: #fff;
    border: 1px solid #dbdbdb;
    border-radius: 6px;
    margin-bottom: 20px;
    padding: 0 3px 8px 5px;
    clear:both;
}
#pagecontent .column4 ul.category-filter{
    margin:0;
}
#pagecontent .column4 ul.category-filter li{
    font-family:Lucida Grande, Arial, sans-serif;
    list-style:none;
    margin-left:0;
}
#pagecontent .column4 ul.category-filter li.category-open{
    list-style:none;
}
li.category-open a.category-dropdown-toggle{
    background:url("../images/open-folder.png") no-repeat;
    padding-left:25px;
    cursor:pointer;
}
.cms-event-category-clear-filter{
    display:block;
    background:transparent url("../images/clear.png") no-repeat;
    padding-left:25px;
    cursor:pointer;
    color:#007cba;
    margin-left:20px;
}
.category-menu-caret {
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 4px solid;
    display: inline-block;
    height: 0;
    margin-left: 2px;
    vertical-align: middle;
    width: 0;
}
.category-dropdown-menu {
    background: none repeat scroll 0 0 #fff;
    margin-left: -20px;
    padding: 5px 15px 5px 3px;
    position: absolute;
    width: 13%;
    z-index: 100;
}
.category-dropdown-menu div{
    color:#fff;
    margin:2px 0 4px 0;
    padding:2px 2px 2px 10px;
    width:100%;
    background-color:#548bb1;
    border-radius:5px;
    -webkit-box-shadow: 3px 3px 5px 0px rgba(50, 50, 49, 0.45);
    -moz-box-shadow:3px 3px 5px 0px rgba(50, 50, 49, 0.45);
    box-shadow:3px 3px 5px 0px rgba(50, 50, 49, 0.45);
    cursor:pointer;
}

.category-dropdown-menu div.Bradbury {
    background-color: #ff6633;
}
.category-dropdown-menu div.Benefits {
    background-color: #069f8f;
}
.category-dropdown-menu div.Community {
    background-color: #0099cc;
}
.category-dropdown-menu div.Computing {
    background-color: #007cba;
}
.category-dropdown-menu div.Diversity {
    background-color: #66438a;
}
.category-dropdown-menu div.Engineering {
    background-color: #333;
}
.category-dropdown-menu div.Environment {
    background-color: #1d9106;
}
.category-dropdown-menu div.Health {
    background-color: #9fc007;
}
.category-dropdown-menu div.Holiday {
    background-color: #aaa;
}
.category-dropdown-menu div.Postdocs {
    background-color: #9c0746;
}
.category-dropdown-menu div.Safety {
    background-color: #6666cc;
}
.category-dropdown-menu div.Security {
    background-color: #ea5941;
}
.category-dropdown-menu div.Science {
    background-color: #006666;
}
.category-dropdown-menu div.Students {
    background-color: #0818e8;
}
.category-dropdown-menu div.Training {
    background-color: #cc66cc;
}
.category-dropdown-menu div.Weapons {
    background-color: #998966;
}
.category-dropdown-menu div.Worklife {
    background-color: #dfa905;
}
a.fc-time-grid-event.fc-event.fc-start.fc-end{color:#fff;}

/* small tablet (portrait) and phone
------------------------------------------- */

@media only screen and (max-width : 640px) {
#events{
    width:92%;
    float:none;
    clear:both !important;
    height:auto;
    margin:25px 0;
    padding: 0 0 0 15px;
}
#cms-events-short{
    height:auto;
    width:100%;
}
#cms-events-short .cms-event-date{
    border-radius: 5px;
    border: 1px solid #c2c2c2;
    color: #525252;
    float: left;
    font-weight: bold !important;
    line-height: 1em;
    margin: 0 0.75em;
    overflow: hidden;
    text-align: center;
    text-shadow: 0 1px 0 #fff;
    width: 3.2em;
}
#cms-events-short .cms-event-month{
    background: none repeat scroll 0 0 #e25e04;
    border-radius: 4px 4px 0 0;
    color: #fff;
    font-size: 9px;
    letter-spacing: 0.2em;
    padding: 2px 0 0 0;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
    text-transform: uppercase;
}
#cms-events-short .cms-event-day{
    font-size: 1.6em;
    padding: 5px 0 0 0;
}
#cms-events-short .cms-event-weekday{
    font-size: 11px;
    padding: 1px 0 0 0;
    font-weight:normal !important;
}

#cms-events-short .cms-event-date {
    border: 1px solid #ccc;
    border-radius:5px;
    float: left;
    margin: 0 5px 0 0;
    text-align: center;
    width:2.5em;
}
#cms-events-short .cms-event-location {
    font-size: 14px;
    font-weight: bold;
    color:#666;
}
#cms-events-short .cms-event-description {
    float: left;
    margin: 0 0 10px;
    padding: 20px 8px 8px 8px;
    width: 75%;
}
.cms-event{
    width:100%;
    float:none;
    clear:both;
}
.cms-event-details a {
    border: 0 none;
    color: #3d6b99;
    display: block;
    padding: 0.5em 0;
    font-weight:bold;
}
.cms-event-details p {
    display: block;
    font-size:14px;
    line-height:18px;
}
.cms-event-time{
    font-weight:bold;
}

}